@font-face {font-family: 'xr1_Poppins';font-weight:bold;font-style:normal;src: url("xara_font_1.woff?1072") format("woff"), local('xr1_Poppins');}
@font-face {font-family: 'Raleway';font-weight:normal;font-style:italic;src: url("xara_font_2.woff?1072") format("woff"), local('Raleway');}
@font-face {font-family: 'FontAwesome';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?1072") format("woff"), local('FontAwesome');}
@font-face {font-family: 'Material Icons';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?1072") format("woff"), local('Material Icons');}
